[altusmetrum] [AD] Altus Metrum releases AltOS and AltosDroid 1.6.4

Keith Packard keithp at keithp.com
Sun Jun 19 11:31:40 MDT 2016


tnavickas at kc.rr.com writes:

> How do you upgrade a bt 1.0?

You need another CC1111-based device (BT 1.0, TeleDongle v0.2 or
TeleMetrum v1.x) and a programming cable:

http://shop.gag.com/parts-and-accessories/pair-programming-debug-cable.html

I note that the programming cables are marked 'out of stock' this
morning; that's easy to fix as they're just a couple of standard
connectors crimped on to a piece of re-purposed IDE drive ribbon cable.

-- 
-keith
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 810 bytes
Desc: not available
URL: <http://lists.gag.com/pipermail/altusmetrum/attachments/20160619/1f25a5cb/attachment.sig>


More information about the altusmetrum mailing list